SDL_GetGamepadButtonLabel(3)

NAME
SDL_GetGamepadButtonLabel - Get the label of a button on a gamepad.

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_GamepadButtonLabel SDL_GetGamepadButtonLabel(SDL_Gamepad *gamepad, SDL_GamepadButton button);

FUNCTION PARAMETERS

gamepad
    a gamepad

button
    a button index (one of the SDL_GamepadButton
     values)

RETURN VALUE
Returns the SDL_GamepadButtonLabel
 enum corresponding to the button label

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetGamepadButtonLabelForType(3)